{
    "bucket_info":{
        "bucket-name-1":["ak", "sk", "endpoint"],
        "bucket-name-2":["ak", "sk", "endpoint"]
    },
    "models-dir":"/home/practice/model/PDF-Extract-Kit/models",
    "device-mode":"cuda",
    "table-config": {
        "model": "struct_eqtable",
        "is_table_recog_enable": True,
        "max_time": 400
    }
}
